<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GEA06'>
/****************************************************************************/
/* GEA06 ( ﾃﾞｰﾀﾛｰﾙﾏｽﾀ )                                                     */
/* Created : 2020/02/28 14:39:07                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GEA06 DROP CONSTRAINT GEA06_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GEA06 ADD CONSTRAINT GEA06_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GEA06_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GEA06_SA ON GEA06( SYSTEM_ID,DROLE )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K)
</EXEC_SQL>
</ROWSET>
